Subject: ANNOUNCE: Bywater BASIC 1.11(b) with Esperanto language support
From: [email-masked] (Rick Miller, Linux Device Registrar)
Date: 7 Apr 1993 18:48:02 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux

Yes, a mere *one* *day* later, I upload an *improved* bwBASIC...
I don't think the first one ever made it into the downloadable area, so
no one will be too put-out for downloading 150kb for nothing.

This one has a better Makefile, more language support, and I even threw
in a STATIC binary, for those folks without the very newest dynamic libs.

Bywater BASIC is a fairly decent BASIC interpreter/shell which implements
a large superset of ANSI standard Minimal BASIC.  I 'ported' it to Linux
so that I could use it for a programming class at my church's school.

This time I've spruced up the Makefile even *more*, adding not only the
usual "all", "install", and "clean" targets, but also a "static" target
and I moved the language-selection stuff into the Makefile as well.
That way you don't have to go hunting through the source-code for it.

Then I got *really* ambitious, and added another language... Esperanto!
(It already did "English" in standard, polite, and impolite varieties,
 as well as Russian (KOI-8, I think) and Latin.)

Rick Miller  <[email-masked]> | <[email-masked]>   Ricxjo Muelisto
Send a postcard, get one back! | Enposxtigu bildkarton kaj vi ricevos alion!
          RICK MILLER // 16203 WOODS // MUSKEGO, WIS. 53150 // USA

-- 
Send submissions for comp.os.linux.announce to: [email-masked]